* {
	box-sizing:border-box;

}
.ma-header-container {
	background:#fff;
}

body {
	background:#fff;
}

.block.block-verticalmenu,
.block.block-verticalmenu .accordion li {
	border:0px;
}

.block.block-verticalmenu strong {
	background:transparent;
	color:#000;
}

.page-title h1 {
	background:transparent;
	  color: #3c3c3c;
    font: 400 16px 'Open Sans';

}

.ma-featured-sldier-title {
  font-size: 1em !important;;
}

.ma-featured-product-title h2,
.ma-featured-sldier-title h2 {
 color: #3c3c3c;
  font: 400 16px 'Open Sans' !important;;
  background: #f3f3f3 !important;;
  padding: 20px 40px;
  width: 100%;
}

.ma-featured-product-title h2{float:left;}

.flexslider.ma-nivoslider {
  margin-bottom:0px;
}

.ma-featuredproductslider-container {
  border: 0px;
  margin-top:0px !important;;
}
.page-title {
	border:0px
}

.block-verticalmenu li a {
  color: #3c3c3c;
  font: 400 13px / 30px 'Open Sans';
}


.header.custom_head  {
  background-repeat: no-repeat;
  background-size: 100%;
}

.header .quick-access {

background: rgba(255,255,255,.8);

width: 118%;

float: left;

margin-left: -18%;
}

.header .quick-access .quick-access-left {
  float: right;
  width: 100%;
}

.header .links a {
   color: #c41c1c;
    font: 700 12px 'Open Sans';;
}

.header .quick-access-cart .price-exclude {
	margin-top:15px;
}
.header .quick-access-cart .price-exclude,
.header .quick-access-cart .quick-access-right {
  display: inline-block;
}


.header .quick-access-cart .price-exclude h2 {
   color: #b7b7b7;
   font: italic 12px  'Open Sans';
   padding-right:25px;
}

#nav {
  border-bottom:0;
  font-size:16px !important;;
}
#nav a {
padding: 12px 15px !important;;
  color: #ffffff;
    font: 700 14px 'Open Sans';
}

#nav li a {
    text-transform: capitalize !important;
}
#nav li:hover a {
  background-color: #000;
}

.header .quick-access .quick-access-left form {
  float: right;
}

.header .quick-access .quick-access-left form button.button {
     color: #ffffff;
    font: 400 12px 'Open Sans';
}

.header .form-search button.button span {
  background: none;
}



.header .form-search {
  position: relative;
  padding: 0;
  background: transparent;
  border: 0;
  margin-top:30px;
}
.header .form-search input {
  padding: 10px 0 10px 12px !important;
  width: 100% !important;
  border: 0px !important;;
  float: left !important;
  border: 3px solid #ededed !important;
    color: #787878;
    font: 400 12px / 55px 'Open Sans';
  height: auto !important;
  line-height: 12px !important;
}
.header .form-search button {
  position: absolute;
  right: 0px;
  background: #c41c1c;
  top:0;
  bottom:0;
  padding: 0 10px

}

.ma-page {
  background: #eae9ea
}

#nav li {
  padding: 0px !important;

}

#nav > li {
width: 9.090909090909% !important;

}

#nav > li a {
  width: 100% !important;;
  text-align: center !important;;
  box-sizing: border-box;

}

.quick-access-cart {
  padding-right: 60px;
}

#nav li.level1 {
  padding: 0px;

}

#nav li.level1 a {
  background: transparent;
  text-align: left !important;

}

#nav li.level1:hover {
  background: #000;
}

.ma-main-container .breadcrumbs {
  padding: 20px;
  margin: 0;
}

.breadcrumbs li a {
    color: #c41c1c;
    font: 400 13px / 30px 'Open Sans';
}

.breadcrumbs li span {
  display: none;
}
.breadcrumbs li:after {
  content: ">";
   color: #c41c1c;
    font: 400 13px / 30px 'Open Sans';
  padding: 0 2px;
}

.breadcrumbs li:last-of-type:after {
  content:"";
}
.breadcrumbs li {
  text-transform: capitalize !important;
}

.breadcrumbs strong {
    color: #3c3c3c;
    font: 400 13px / 30px 'Open Sans';



}

.col-left.span3 .block-title {
      background-color: #f3f3f3;
  width: 200%;
  color:#fff !important;
  padding-right: 97.5% !important;;
}

.col-left.span3 .block-title strong {
      color: #3c3c3c;
    font: 400 16px / 55px 'Open Sans';
  text-align: center;
}

.ma-featuredproductslider-container .carousel li .feadture-inner {
  border-right:2px solid #f3f3f3 !important;;
  border-bottom:2px solid #f3f3f3 !important;;
}

.button.btn-cart span,
.button.btn-cart {
  background: #c41c1c
}

.button.btn-cart span {
   font: 400 13px 'Open Sans';
  height: auto !important;
  padding: 5px 10px;
}

 h2.product-name a {
  color: #3c3c3c;
    font: 400 16px / 28px 'Open Sans';
}

.block-verticalmenu .block-content {
  padding: 30px 0px 0 20px;
  background-color: #f9f9f9;
  width: 110%;
  padding-right: 10%
}

#ma-accordion {
  margin-bottom:0px;
}

.ma-footer-static .footer-block .title h2,
.ma-footer-static .block-subscribe .block-title strong span {
   color: #323232;
    font: 400 14px / 28px 'Open Sans';
}

.ma-footer-static .footer-block .content ul li a {
  color: #323232;
    font: 400 13px / 28px 'Open Sans';
}

#nav li.level1 {
  line-height: .0em;
  padding: 0 !important;
}

#nav li.level1 a {
  padding: 7px 10px 8px 10px !important;
}

#nav li.level1 {
	border:0px;
}

.block-compare {
  border: 1px solid #d7d7d7;
  padding:0px;
}
.block-compare .block-content {
  /*background-color: #f9f9f9;*/
  color: #3c3c3c;
    font: 400 13px 'Open Sans';
 padding: 20px 20px;
}
.block-compare .block-content .actions {
	background: #fff;
}
.short-description .std {
      color: #3c3c3c;
    font: 400 13px / 22px 'Open Sans';
}

.product-options dt label {
    color: #231f20;
    font: 400 14px / 28px 'Open Sans' !important;;
}
.form-list select{border:1px solid #999; width:80%!important;}
.form-list input.input-text {
	width:100%;
	float:left;
	max-width:250px;
	padding:15px 20px;
	background:#fff;
	color: #3c3c3c;
    font: 400 13px  "Open Sans";
    border:1px solid #999!Important;
}.form-list .input-box{width:100%!important;}
.form-list .name-middlename{display:none;}
 .form-list .customer-name-middlename .name-firstname{width:48%!important;}
.half_col {
	width:50%;
	float:left;
	padding-right:40px;
}

.full_col {
	padding-right:40px;
}
.half_col input ,
.full_col textarea {
	width:100%;
	border: 1px solid #a4a4a4;
	color: #3c3c3c;
	font: 400 13px "Open Sans";
	padding:20px 20px;
}

.full_col textarea {
height:	120px;
}
.contact_us_map iframe {
	width:100%;
}

.contact_us_map {
	padding:0;
	padding-bottom:25px;

	 background:#eae9ea;
}

.form_section {

	   background: #f9f9f9 ;


}

.span4.white_bg li {
	list-style:none;
	  color: #3c3c3c;
    font: 400 14px "Open Sans";
    margin-bottom:15px;
}

.span4.white_bg li strong {
	 color: #3c3c3c;
    font: 700 14px "Open Sans";
}

h2.contact_head {
	  background-color: #f3f3f3;
	  font: 400 16px "Open Sans";
	  padding: 20px 50px 20px 40px;
	  width:100%;
}

.form_section h2.contact_head {
padding-left:20px;
width:104%
}

.main_form_area {
	width:104%;
	padding-right:4%;
	background:#f9f9f9;
	padding-top:40px;
	padding-left:40px;
}

.main_contact_area {
	padding: 40px 50px 50px 40px;
}

.counter_pull {
	padding-right:30px;
}


.cms-contact-us .page-title {
	display:none;
}

.main_contact_area li {
	list-style:none;
	    color: #3c3c3c;
    font: 400 14px / 30px "open sans";
}

.form_section button.button {
	margin-right:40px !important;
	margin-bottom:30px;

}

.form_section button.button span {
	height:auto;
	background:#c41c1c;
}
.form_section .button.button span span {
	padding:10px;
}

.main_form_area .buttons-set {
	margin:0px !important;
}

.ma-header-container .header .links li {
	padding:0 0 0px 30px;
}

.ma-header-container .header .links li:nth-of-type(2) {
	display:none;
}
.product-view .product-img-box .more-views li {
	width:33.3333333333%;
	margin:0;
}


.product-view .product-img-box .more-views li a img,
.product-view .product-img-box .more-views li a {
	/* width:100% !important; */
	height:auto !important;
	object-fit: contain !important;
}

.price-box .regular-price {
	float:left;
	width: 100%;
	background: #fff;
}
.price-box .divider_line {
	float:left;
}

.price-box .out_of_stock,
.price-box .in_stock {
	  color: #1cc453;
    font: 700 14px / 28px "Open Sans";
}

.price-box .out_of_stock {
	  color:#c41c1c;
}

.price-box .divider_line {
	  font: 700 14px / 28px "open sans";
	  color:#c41c1c;
	  margin:0 5px;
}

.product-view .product-shop .price-box .price-box {
	float:left;
		width:auto;
		margin:0 0 0 5px;
}

span.price_from {
	float:left;
	 color: #c41c1c;
    font: 400 14px / 30px "Open Sans";
}
.price-box .label{display:none;}

.product-view .product-shop .price-box {
	float:left;
	width:100%;
}

.more-views.ma-more-img {


	padding-left:20px !important;


}

.product-image img {
	/* width:100% !important; */
	max-width:290px;
	margin-top:30px;
}

.featuredproductslider-item .price-box .regular-price {
	width:100%;
	background:#fff;
	padding-bottom:10px;
}

.cms-our-brands .page-title {
	margin:0;
	padding:0;
}
.cms-our-brands .page-title h1 {
padding:20px;
	background-color: #f3f3f3;;
	 color: #3c3c3c;
    font: 400 16px "Open Sans";
    margin-bottom:60px;
}

.cms-our-brands ul.brand_list {
	padding:0 80px 60px 80px;
	float:left;
	border-bottom:20px solid #eae9ea;
}

ol.products-list .desc.std {
  color: #3c3c3c;
    font: 400 13px / 22px "Open Sans";
    padding-top:30px;
}

ol.products-list h2 {
	padding-bottom:10px;
}
ol.products-list button.button {
	float:right;
}

li a.link-wishlist {
	   color: #c41c1c;
    font: 400 13px / 22px "Open Sans";
}

.ma-page {
	overflow:hidden;
}

.block .block-layered-nav {

}

.block.block-layered-nav {
	width:297px !important;
	overflow:hidden;

	}

.block.block-layered-nav .block-title strong{
background: #c41c1c;
	text-align: center;

  color: #ffffff !important;
	font: 400 16px 'Open Sans' !important;;
padding: 12px;
}

.call_out img,
.call_out {
	float:left !important;
	width:100% !important;
	display:block !important;
	max-height:410px;

}

.call_out {
	width:100%;
}
.call_out {
	padding-left: 10px;
	padding-right: 0%;
	margin:30px 0 0px 0;
	float:left;
	width:100%;
}

.product-options-bottom .price-box {
	display:none;
}
.page-popup .product-options-bottom .price-box {display:block!important;}

.product-options-bottom .add-to-cart,
.product-options-bottom .add-to-cart button.button {
	float:right !important
}

.product-options-bottom .add-to-cart label {
	line-height:2em;
	margin-right:30px;
	font: 400 16px 'Open Sans' !important;;
}
.product-options-bottom .add-to-cart input {
	padding:14px 0px 14px 20px;
	background:#f9f9f9;
	width:auto !important;
	max-width:60px !important;
	line-height:1em !important;
	height:auto!important;
	font-size:16px;
}

.ma-featured-products .price-box {
	/* display:none; */
}

a.link_mask {
	position:absolute;

	height:100%;
	width:65%;
	left:0;
	top:0;
	z-index:32;
}

.micro_cart_icon {
	background:url('../images/Cart-Icon.png');
	width:22px;
	height:19px;
	float: left;
	margin-top:10px;
	margin-right:10px
}

.quick-access-right {
	width:180px !important;
	float:right !important
}

.top-cart-wrapper .top-cart-price,
#mini_cart_block span.price,
#mini_cart_block a {
	font-size:14px !important;
	 color: #3c3c3c;
    font: 700 16px "Open Sans";

}

.span3.footer_left_side {
	margin:20px 0
}

.footer_left_side .divider_line,
.span3.footer_left_side .hoho{
	display:inline-block;
	 color: #323232;
    font: 400 13px 'Open Sans';
}

.footer_left_side li {
	background:url(../images/Ellipse.png) top 10px left no-repeat !important;
}
.footer_left_side .divider_line {
	margin:0 20px
}

.footer-block ul {
	padding-left:10px
}


.contact_us.button.btn-cart {
	padding:10px 20px !important;
	display:inline-block !important;
	font:400 13px 'Open Sans' !important;
	color:#fff !important
}


#mc_embed_signup {
box-sizing:border-box;
width:100%;
float:left;
background-color: rgb(196, 28, 28);

color:#fff;
margin:0;
padding:20px
}

#mc_embed_signup h2 {
	color:#fff;
	margin-bottom:20px;
}
#mc_embed_signup .mc-field-group {
width:42%;
float:left;
}

#mc_embed_signup .mc-field-group input {
	width:100%;
	background:#f3f3f3 !important;
	padding:15px;
}
#mc_embed_signup label {
	display:none;
}

#mc_embed_signup .indicates-required {
	display:none;
}

#mc_embed_signup input[type='submit'] {
	float:right;
	padding:7px 0px;
	background:#000;
	border:2px solid #fff;
	color:#fff;
	width:15%;

}

#mc_embed_signup .mc-field-group.right_side {

	padding-left:1%;
}
#mc_embed_signup .mc-field-group.left_side {
	padding-right:1%;
}

@media(min-width:320px) and (max-width:768px) {
	#mc_embed_signup input[type='submit'] {
	width:50%;
	margin-bottom:20px;
	}
	#mc_embed_signup .mc-field-group.left_side,
	#mc_embed_signup .mc-field-group.right_side {
		padding:0;
	}


	#mc_embed_signup .mc-field-group {

		width:100%
	}
}

.nonono {
	width:100%;
	float:left;
}

.nonono a {
color:#fff;
text-decoration:underline;
}

#floating_size_chart {
	display:flex;
	flex-wrap:wrap;
	position:fixed;
	right:0;
	bottom:40%;
	color:#fff;
	justify-content:flex-end;
	max-width:200px;

}

#floating_size_chart .sizing_toggle {
	background:#cd1c1c;
	padding:20px;
	border-bottom-left-radius:10px;
	border-top-left-radius:10px;
	max-width:100px;
	line-height:1rem;
	font-weight:bold;
	font-family:"Open Sans"
}

#floating_size_chart .list {
	width:100%;
	max-height:0;
	overflow:hidden;
	visibility:hidden;
    transition:.5s all;
    border-radius:20px;
    border-top-right-radius:0px;
    border-bottom-right-radius:0px;
}

#floating_size_chart .list.active {
	max-height:200px;
	visibility:visible;
	background:#cd1c1c;
	display:flex;
	flex-wrap:wrap;
	padding:30px;

}

#floating_size_chart .list a {
	width:100%;
	color:#fff;
	text-align:left;
	margin-top:5px;
	font-family:"Open Sans";
	transition:.5s all
}
#floating_size_chart .list a:hover {
	opacity:.6;
}

#floating_size_chart .title {
	border-bottom:1px solid #fff;
	width:100%;
	padding-bottom:5px;
	text-align:left;
	font-family:"Open Sans";
	font-weight:bold;
}
